title: Chapitre

columns:
  main:
    width: 2/3
    sections:
      fields:
        type: fields
        fields:
          text: 
            label: Contenu
            type: blocks
            fieldsets: 
              text:
                label: Texte
                type: group
                fieldsets:
                  - heading
                  - text
                  - list
                  - quote
              media:
                label: Medias
                type: group
                fieldsets:
                  - map
                  - image
                  - video

  sidebar:
    width: 1/3
    sections:
      files:
        label: Fichiers
        type: files



